Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.polarsys.esf.core.ui;singleton:=true
Bundle-Version: 0.7.0.qualifier
Bundle-Activator: org.polarsys.esf.core.ui.CoreUIActivator$Implementation
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.polarsys.esf.core.common.ui;bundle-version="0.7.0";visibility:=reexport,
 org.eclipse.ui.ide;bundle-version="[3.17.0,4.0.0)",
 org.eclipse.ui.views.log;bundle-version="1.0.500",
 org.eclipse.papyrus.views.modelexplorer;bundle-version="[3.0.0,6.0.0)",
 org.eclipse.papyrus.uml.modelexplorer;bundle-version="1.1.2"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Bundle-Localization: src/main/resources/properties/plugin
Bundle-ClassPath: .
Automatic-Module-Name: org.polarsys.esf.core.ui

